@font-face {
  font-family: 'ABCGintoNordCondensed';
  src: url('../fonts/ABCGintoNordCondensed-Thin.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'ABCGintoNordCondensed';
  src: url('../fonts/ABCGintoNordCondensed-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'ABCGintoNordCondensed';
  src: url('../fonts/ABCGintoNordCondensed-Medium.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'ABCGintoNordCondensed';
  src: url('../fonts/ABCGintoNordCondensed-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html,
body {
  min-height: 100%;
  scroll-behavior: smooth;
  font-family: 'ABCGintoNordCondensed', sans-serif;
  word-break: break-word;
  background: black;
}

.thin {
  font-weight: 300;
}

.regular {
  font-weight: 400;
}

.semi-bold {
  font-weight: 600;
}

.bold {
  font-weight: 700;
}

.page-yeether {
  background: black;
  background-image: url('../assets/desktop-bg.webp');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: top center;
  overflow-x: hidden;
}
@media screen and (max-width: 768px) {
  .page-yeether {
    background-image: url('../assets/mobile-view-bg.webp');
  }
}

.page-yeether header {
  padding: 32px;
  position: fixed;
  top: 0;
  width: fit-content;
  backdrop-filter: blur(2px);
  z-index: 99;
  transform: translateY(-100%);
  transition: transform 0.3s ease-in-out;
  z-index: 1000;
}

#siteHeader.show {
  transform: translateY(0);
}


@media screen and (max-width: 768px) {
  .page-yeether header {
    padding: 20px;
    width: 100%;
    backdrop-filter: blur(30px);
  }
}
.page-yeether header .header-content {
  width: 100%;
  max-width: 1660px;
}
.page-yeether header .header-content figure {
  width: 265px;
}
@media screen and (max-width: 768px) {
  .page-yeether header .header-content figure {
    width: 170px;
  }
}
.page-yeether header .header-content figure img {
  width: 100%;
}
.page-yeether button {
  cursor: pointer;
}
.page-yeether main .logo-large {
  width: 500px;
  height: 100dvh;
  max-width: 100%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 1600px) {
  .page-yeether main .logo-large {
    width: 400px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether main .logo-large {
    width: 63%;
  }
}
.page-yeether main .logo-large img {
  width: 100%;
}
.page-yeether main .cards-list {
  padding-bottom: 130px;
}
@media screen and (max-width: 1600px) {
  .page-yeether main .cards-list {
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether main .cards-list {
    padding-bottom: 150px;
  }
}
.page-yeether main .cards-list .single-card {
  width: 1200px;
  margin: auto;
  max-width: calc(100% - 32px);
  position: relative;
}
@media screen and (max-width: 1600px) {
  .page-yeether main .cards-list .single-card {
    width: 1100px;
  }
}
.page-yeether main .cards-list .single-card:not(:last-child) {
  margin-bottom: 120px;
}
@media screen and (max-width: 1600px) {
  .page-yeether main .cards-list .single-card:not(:last-child) {
    margin-bottom: 90px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether main .cards-list .single-card:not(:last-child) {
    margin-bottom: 140px;
  }
}
.page-yeether main .cards-list .single-card .card-outer {
  width: 100%;
  background-image: url('../assets/card-outer.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding: 80px;
}
@media screen and (max-width: 1600px) {
  .page-yeether main .cards-list .single-card .card-outer {
    padding: 50px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether main .cards-list .single-card .card-outer {
    padding: 16px;
  }
}
.page-yeether main .cards-list .single-card .card-outer .card-inner {
  background-image: url('../assets/card-inner.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  color: white;
  padding: 100px;
  text-align: center;
}
@media screen and (max-width: 1600px) {
  .page-yeether main .cards-list .single-card .card-outer .card-inner {
    padding: 60px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether main .cards-list .single-card .card-outer .card-inner {
    padding: 20px 16px;
  }
}
.page-yeether main .cards-list .single-card .card-outer .card-inner h1 {
  font-size: 80px;
  font-weight: bold;
  line-height: 0.9;
  margin-bottom: 40px;
}
@media screen and (max-width: 1600px) {
  .page-yeether main .cards-list .single-card .card-outer .card-inner h1 {
    font-size: 60px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether main .cards-list .single-card .card-outer .card-inner h1 {
    font-size: 20px;
    margin-bottom: 12px;
  }
}
.page-yeether main .cards-list .single-card .card-outer .card-inner p {
  font-size: 40px;
  line-height: 1;
}
@media screen and (max-width: 1600px) {
  .page-yeether main .cards-list .single-card .card-outer .card-inner p {
    font-size: 30px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether main .cards-list .single-card .card-outer .card-inner p {
    font-size: 14px;
  }
}

.page-yeether
  main
  .cards-list
  .single-card
  .card-outer
  .card-inner
  .simple-text-btn {
  font-size: 40px;
  line-height: 1;
  border: none;
  background: transparent;
  font-family: 'ABCGintoNordCondensed', sans-serif;
  color: white;
}
@media screen and (max-width: 1600px) {
  .page-yeether
    main
    .cards-list
    .single-card
    .card-outer
    .card-inner
    .simple-text-btn {
    font-size: 30px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether
    main
    .cards-list
    .single-card
    .card-outer
    .card-inner
    .simple-text-btn {
    font-size: 14px;
  }
}

.page-yeether main .cards-list .single-card:first-child::before {
  content: '';
  position: absolute;
  bottom: -10vw;
  left: -10vw;
  width: 20vw;
  height: 20vw;
  background-image: url('../assets/add-on-1.png');
  background-size: cover;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .page-yeether main .cards-list .single-card:first-child::before {
    bottom: -20vw;
    left: -3vw;
    width: 25vw;
    height: 25vw;
  }
}
.page-yeether main .cards-list .single-card:nth-child(2)::before {
  content: '';
  position: absolute;
  bottom: -5vw;
  right: -10vw;
  width: 20vw;
  height: 20vw;
  background-image: url('../assets/add-on-2.png');
  background-size: cover;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .page-yeether main .cards-list .single-card:nth-child(2)::before {
    bottom: -18vw;
    right: -3vw;
    width: 25vw;
    height: 25vw;
  }
}
.page-yeether main .cards-list .single-card:nth-child(5)::before {
  content: '';
  position: absolute;
  top: -5vw;
  left: -10vw;
  width: 20vw;
  height: 20vw;
  background-image: url('../assets/add-on-3.png');
  background-size: cover;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .page-yeether main .cards-list .single-card:nth-child(5)::before {
    top: -15vw;
    left: -8vw;
    width: 25vw;
    height: 25vw;
  }
}
.page-yeether main .cards-list .single-card:nth-child(6)::before {
  content: '';
  position: absolute;
  top: -8vw;
  right: -12vw;
  width: 20vw;
  height: 20vw;
  background-image: url('../assets/add-on-4.png');
  background-size: cover;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .page-yeether main .cards-list .single-card:nth-child(6)::before {
    top: -16vw;
    right: -6vw;
    width: 25vw;
    height: 25vw;
  }
}
.page-yeether main .cards-list .single-card:nth-child(8)::before {
  content: '';
  position: absolute;
  top: -5vw;
  left: -12vw;
  width: 20vw;
  height: 20vw;
  background-image: url('../assets/add-on-5.png');
  background-size: cover;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .page-yeether main .cards-list .single-card:nth-child(8)::before {
    top: -18vw;
    left: -8vw;
    width: 25vw;
    height: 25vw;
  }
}
.page-yeether footer {
  overflow: hidden;
}
.page-yeether footer .footer-content {
  background-image: url('../assets/footer-bg.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  color: white;
  padding: 80px 100px;
  text-align: center;
  max-width: 1920px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (max-width: 1600px) {
  .page-yeether footer .footer-content {
    padding: 60px 80px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether footer .footer-content {
    padding: 30px 20px;
    background-image: url('../assets/footer-mobile-bg.png');
  }
}
.page-yeether footer .footer-content .info {
  width: 50%;
  max-width: 100%;
  text-align: left;
}
@media screen and (max-width: 1500px) {
  .page-yeether footer .footer-content .info {
    width: 52%;
  }
}
@media screen and (max-width: 992px) {
  .page-yeether footer .footer-content .info {
    width: 55%;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether footer .footer-content .info {
    width: 100%;
    text-align: center;
  }
}
.page-yeether footer .footer-content .info .logo {
  width: 300px;
  border: none;
  background: transparent !important;
  cursor: pointer;
}
@media screen and (max-width: 1600px) {
  .page-yeether footer .footer-content .info .logo {
    width: 250px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether footer .footer-content .info .logo {
    max-width: 170px;
    margin: auto;
  }
}
.page-yeether footer .footer-content .info .logo img {
  width: 100%;
}
.page-yeether footer .footer-content .info h2 {
  margin: 30px 0 50px;
  font-size: 34px;
}
@media screen and (max-width: 1600px) {
  .page-yeether footer .footer-content .info h2 {
    margin: 20px 0 40px;
    font-size: 28px;
  }
}
@media screen and (max-width: 992px) {
  .page-yeether footer .footer-content .info h2 {
    margin: 12px 0 34px;
    font-size: 24px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether footer .footer-content .info h2 {
    margin: 12px 0 30px;
    font-size: 15px;
  }
}
.page-yeether footer .footer-content .info .btn-join {
  border-radius: 16px;
  font-size: 40px;
  font-weight: 700;
  background: white;
  color: #b53dff;
  line-height: 1;
  padding: 20px;
  width: 570px;
  max-width: 100%;
  font-family: 'Work Sans', sans-serif;
  border: 1px solid white;
  margin-bottom: 30px;
}
@media screen and (max-width: 1600px) {
  .page-yeether footer .footer-content .info .btn-join {
    font-size: 30px;
    padding: 16px;
    margin-bottom: 25px;
    border-radius: 12px;
    width: 450px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether footer .footer-content .info .btn-join {
    font-size: 16px;
    padding: 8px;
    width: 230px;
    border-radius: 6px;
  }
}
.page-yeether footer .footer-content .info .btn-cover {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 572px;
  max-width: 100%;
  gap: 38px;
}
@media screen and (max-width: 1600px) {
  .page-yeether footer .footer-content .info .btn-cover {
    gap: 25px;
    width: 450px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether footer .footer-content .info .btn-cover {
    gap: 16px;
    width: 230px;
    margin: auto;
  }
}
.page-yeether footer .footer-content .info .btn-cover a {
  font-size: 36px;
  line-height: 1;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 21px 20px;
  font-family: 'Work Sans', sans-serif;
  font-weight: 600;
  background: linear-gradient(180deg, #b53dff 33.5%, #640c99 100%);
  border: none;
  border-radius: 16px;
  gap: 14px;
  color: white;
}
@media screen and (max-width: 1600px) {
  .page-yeether footer .footer-content .info .btn-cover a {
    gap: 10px;
    font-size: 26px;
    padding: 20px;
    border-radius: 12px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether footer .footer-content .info .btn-cover a {
    font-size: 14px;
    gap: 6px;
    padding: 10px 8px;
    border-radius: 6px;
  }
}
.page-yeether footer .footer-content .info .btn-cover a img {
  width: auto;
  height: 32px;
}
@media screen and (max-width: 1600px) {
  .page-yeether footer .footer-content .info .btn-cover a img {
    height: 25px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether footer .footer-content .info .btn-cover a img {
    height: 12px;
  }
}
.page-yeether footer .footer-content .info p {
  font-size: 30px;
  line-height: 1;
  margin-top: 30px;
}
@media screen and (max-width: 1600px) {
  .page-yeether footer .footer-content .info p {
    font-size: 24px;
    margin-top: 24px;
  }
}
.page-yeether footer .footer-content .info p.for-mobile {
  display: none;
}
@media screen and (max-width: 768px) {
  .page-yeether footer .footer-content .info p {
    font-size: 15px;
  }
  .page-yeether footer .footer-content .info p.for-desktop {
    display: none;
  }
  .page-yeether footer .footer-content .info p.for-mobile {
    display: flex;
    width: 100%;
    justify-content: center;
  }
}
.page-yeether footer .footer-content .banner {
  width: 50%;
  transform: scale(1.4);
}
@media screen and (max-width: 1500px) {
  .page-yeether footer .footer-content .banner {
    width: 48%;
  }
}
@media screen and (max-width: 992px) {
  .page-yeether footer .footer-content .banner {
    width: 45%;
    transform: scale(1.2);
  }
}
@media screen and (max-width: 768px) {
  .page-yeether footer .footer-content .banner {
    width: 100%;
    transform: none;
    overflow: hidden;
  }
}
.page-yeether footer .footer-content .banner img {
  max-width: 100%;
}
@media screen and (max-width: 768px) {
  .page-yeether footer .footer-content .banner img {
    transform: scale(1.3);
  }
}
.page-yeether footer .footer-content .for-mobile {
  font-size: 30px;
  line-height: 1;
  margin-top: 30px;
  display: none;
}
@media screen and (max-width: 1600px) {
  .page-yeether footer .footer-content .for-mobile {
    font-size: 24px;
    margin-top: 24px;
  }
}
@media screen and (max-width: 768px) {
  .page-yeether footer .footer-content .for-mobile {
    font-size: 14px;
    margin: auto;
    width: 100%;
    display: block;
  }
}
